Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Layers Down

Discussion in 'General Discussion' started by n_kruse, Jul 13, 2003.

  1. n_kruse

    n_kruse Well-Known Member

    Joined:
    May 23, 2003
    Messages:
    46
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    SE US
    I am trying to update Cpanel and I am receiving the following error. Can anyone tell me why this is happening.

    PHP version file is up to date
    Doing a manual update...
    Cannot connect to update source layer1.cpanel.net: Invalid argument
    Cpanel updates are coming from layer2.cpanel.net
    Unable to retrieve file

    cPanel.net Support Ticket Number:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice